.task-manager, :host {
  width: 100%;
  height: auto;
  min-height: 250px; 
}

.task-manager .task {
  margin-top: 15px;
}

.task-manager-menu {
  position: fixed;
  width: auto;
  height: auto;
  bottom: 5%;
  right: 5%;
}

.task-manager-menu .button {
  width: 64px;
  height: 64px;
}

.loader {
  display: block;
}

.loader--hidden {
  display: none;
}
.error {
  color: red;
}
.error--hidden {
  display: none;
}
